# NorduGrid ARC Nagios Plugins

NORDUGRID-MANUAL-22-HTML

- Introduction
  - Configuration Files
  - Common Options
  - Proxy Certificate
  - Running Probes from the Command-Line
- Monitoring ARC Compute Elements via the Information System
- Monitoring ARC Compute Elements by Job Submission
  - General Configuration
  - Job Tests
  - Custom Substitutions in Job Test Sections
- Grid Storage Probe
  - Basic Invocation
  - Performed Checks
  - Additional Options
- Example Configuration
  - Probe Configuration
  - Nagios Configuration for `check_arcce_*`